Version: app-forensics/magicrescue 1.1.9:0

Depends On: || ( sys-libs/gdbm sys-libs/db )

USE Flags:

1.1.9
"amd64 ~ppc x86"
comments powered by Disqus